Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-akiya-mpls-lsp-ping-lag-multipath-04

From: IETF Secretariat <[email-masked]>
Date: Mon, 08 Dec 2014 14:13:12 -0800

Dear Nobo Akiya, George Swallow, Stephane Litkowski, Bruno Decraene, John Drake:

 An IPR disclosure that pertains to your Internet-Draft entitled "Label Switched
Path (LSP) Ping/Trace Multipath Support for Link Aggregation Group (LAG)
Interfaces" (draft-akiya-mpls-lsp-ping-lag-multipath) was submitted to the IETF
Secretariat on 2014-12-08 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2496/). The title
of the IPR disclosure is "Cisco's Statement of IPR Related to draft-akiya-mpls-
lsp-ping-lag-multipath-04."");

The IETF Secretariat